Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 1.32.0

Bug #16293 E_WARNING when imploding packages
Submitted: 2009-06-06 03:38 UTC
From: cweiske Assigned: doconnor
Status: Closed Package: pearweb (version 1.20.1)
PHP Version: Irrelevant OS:
Roadmaps: (Not assigned)    
Subscription  
Comments Add Comment Add patch


Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know! Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem : 46 - 33 = ?

 
 [2009-06-06 03:38 UTC] cweiske (Christian Weiske)
Description: ------------ [Fri Jun 05 15:40:30 2009] [error] [client 66.249.71.239] PHP Warning: implode() [<a href='function.implode'>function.implode</a>]: I nvalid arguments passed in /var/www/html/pearweb/pear.php.net/public_html/packages.php on line 280

Comments

 [2009-06-07 09:42 UTC] doconnor (Daniel O'Connor)
-Status: Open +Status: Closed -Assigned To: +Assigned To: doconnor
This bug has been fixed in CVS. If this was a documentation problem, the fix will appear on pear.php.net by the end of next Sunday (CET). If this was a problem with the pear.php.net website, the change should be live shortly. Otherwise, the fix will appear in the package's next release. Thank you for the report and for helping us make PEAR better.